DRA.type=1
vigilance.type=1
guard.type=1
engine.motorStartDelay=5000
engine.startDelay=14000
engine.runDownDelay=3940
engine.stallDelay=1400
engine.starterType=1
engine.fireProbability=100
engine.stallProbability=600
wiper.sweepTimes=1000.1000,500
wiper.holdTimes=1000,0,0
wiper.holdPosition=1
wiper.nDrops=50
ammeter.type=1
ammeter.a0=1.22
ammeter.ak=0.97
ammeter.a1=0.78
ammeter.vk=22.0
ammeter.v1=50.0
ammeter.ik=3400
ammeter.max=7000
ammeter.trip=7000
ammeter.reset=100
ammeter.rate=0.00025
ammeter.notches=7
AWS.OSStype=1
slip.type=1
slip.startDelay=-330
slip.threshold=3.2
slip.releaseMargin=0.9
limiter.type=1
limiter.cutSpeed=130
horn.tForward=300
horn.tBack=300
